fpcalc(1)

Name
fpcalc - Audio Fingerprint calculator

SYNOPSIS
fpcalc [options] AUDIO_FILE [AUDIO_FILE ...]

DESCRIPTION

fpcalc displays the audio fingerprint of an audio file.

OPTIONS

    -length SECS
        Length of the audio data used for fingerprint calculation (default 120).

    -raw
        Outputs the raw uncompressed fingerprint.